/*Featured Listings Code css*/

.custom-item-sec .item-list-container .square-img img {width: 100%; height: auto; border-radius: unset;}
.custom-item-sec .item-list-container .content {border: 1px solid #CCC; text-align:left;}
.custom-item-sec .item-list-container .content-title { color:#4d4d4d; border-bottom: 1px solid #ccc; margin: 0px 20px; padding-bottom: 5px;}
.custom-item-sec .item-list-container {margin-bottom: 10px; margin-top: 10px;}
.custom-item-sec .item-list-container .content-desc {margin: 20px 20px 50px;}
.section.section-item.custom-item-sec {width: 100%; clear: both; margin-bottom: 30px; padding: 10px 0 0;}
.custom-item-sec .title-area-panel { color: rgb(19, 19, 22); font-weight: 600; font-size: 28px; position: relative; margin-bottom: 30px; margin-top: 30px; text-align: center; }


.banner-slider .home-serach {   top: 40% !important; }
.section-banner .button-text {background: #000;}
.section-banner .button-text:hover {background: #818489;}
.section-banner .section-banner-content {width: 95%;}
.section-banner .desc-text {margin-top: 20px;} 
.home-banner .home-serach .search-controls .form-control::placeholder {color: #fff; font-weight: 600;}
.home-banner .home-serach .search-controls .form-control,
.home-banner .home-serach .search-location .form-control,
.home-banner .home-serach .home-search{background: rgba(0,0,0,0.4) !important;}
/* ---- 27th dec, hotfix for date field background --- */
.index-page .home-banner .lala input {background: rgba(0,0,0,0.4) !important;}
 
@media (max-width: 767px) {
  .banner-slider .home-serach {
    bottom: 30%;
  }
 .header .main-nav>ul>li:nth-child(2)
 { display: none }
}
 
@media (max-width: 540px) {
    .banner-slider .home-serach {
       bottom: 15%;
   }
}

/* Multi-Currency 3rd April 2018 */
select#xchangerate-dropdown > option, select#xchangerate-dropdown, 
select#xchangerate-dropdown-m, select#xchangerate-dropdown-m option, select#xchangerate-dropdown-m2 {
    color: #000;
}
.item-details #xchangerate-dropdown-m, .item-details #xchangerate-dropdown-m2, .item-details #xchangerate-dropdown::-ms-expand {
    display: none;
}
.item-details select#xchangerate-dropdown > option, .item-details select#xchangerate-dropdown, 
.item-details select#xchangerate-dropdown-m, .item-details select#xchangerate-dropdown-m option, .item-details select#xchangerate-dropdown-m2 {
    border: none;
    background: transparent; 
-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
outline:none;
}
.item-details select#xchangerate-dropdown-m{
    color:#fff;
}
.item-list-container .square-img img { object-fit: cover; }

/* -- August custom code --*/
#add-item-area .item-form-group:nth-child(1) .col-md-6:nth-child(2) {display: none;}
.payment-img { max-width: 100%; width: 300px; margin-top:10px;}
.custom-paypal-text {padding-top: 10px;}
.popup-area.custom-delivery-popup {width: 450px; text-align: center;}
.cust-close-div {text-align: right; margin-top: -20px; margin-bottom: 10px;}
.custom-paypal-text.mobile { width: 100%; clear: both; text-align: center; padding: 0px 10px;}
.cust-pay-info.mobile { margin: auto; text-align: center; display: block; margin-bottom: 25px;}

/* -- chat validation -- */
.toast.change-color{
    color: #c80000 !important;
    background: #cccccc;
}
.index-page .carousel-control.right, .index-page .carousel-control {
    position:absolute;
}

.search-controls #KeyWords {font-weight: 600; color: #fff;}
.tab-pane .seller-setting-msg{display:none;}
.tab-pane#payment_acceptance .seller-setting-msg{display:block;}
.tab-pane#address .seller-setting-msg{display:block;}

/*-- 8 Jan 2019 custom code --*/
.backTop img {display: none;}
#location .itmupld-loc-notesec p{display: none;}
.index-page .home-banner .home-serach .search-controls .form-control {border: 3px solid #fff;}
.item-details .contact-seller-btn-sec .contact-grey-button {height: 44px;}
.chatCustomStep {padding-top: 10px; padding-left: 35px; padding-right: 35px;}
.chatCustomStep strong {color:#000;}
.chat-video-call-btn {background: #000;color: #fff;padding: 8px 20px; border-radius: 5px;margin-top: 15px;display: inline-block;}
.chat-gen-code {margin-top:15px;}
.chat-gen-code input{border: 1px solid #ccc; width: 320px; max-width: 70%; height: 30px;line-height: 30px;}
.chat-gen-code a{background: #808080;color: #fff; padding: 6px 10px;}
.forgot-pass-info { font-size: 12px; color: #999;}
.home-banner .search-location > img {top: 17px;}